pulseaudio-esound-compat-10.0-1.mga6.i586.rpm


Advertisement

Description

pulseaudio-esound-compat - PulseAudio EsounD daemon compatibility script

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name pulseaudio-esound-compat
Package version 10.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 3.70 KB
Download size 12.15 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A compatibility script that allows applications to call /usr/bin/esd
and start PulseAudio with EsounD protocol modules.

Alternatives

Package Version Architecture Repository
pulseaudio-esound-compat-10.0-1.1.mga6.i586.rpm 10.0 i586 Mageia Core Updates
pulseaudio-esound-compat-10.0-1.1.mga6.x86_64.rpm 10.0 x86_64 Mageia Core Updates
pulseaudio-esound-compat-10.0-1.mga6.x86_64.rpm 10.0 x86_64 Mageia Core
pulseaudio-esound-compat - - -

Requires

Name Value
config(pulseaudio-esound-compat) == 10.0-1.mga6
pulseaudio == 10.0-1.mga6

Provides

Name Value
config(pulseaudio-esound-compat) == 10.0-1.mga6
esound -
pulseaudio-esound-compat == 10.0-1.mga6
pulseaudio-esound-compat(x86-32) == 10.0-1.mga6

Conflicts

Name Value
esound-daemon -

Obsoletes

Name Value
esound < 0.2.38-5mdv
esound-daemon -

Download

Type URL
Binary Package pulseaudio-esound-compat-10.0-1.mga6.i586.rpm
Source Package pulseaudio-10.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install pulseaudio-esound-compat rpm package:
    # urpmi pulseaudio-esound-compat

Files

Path
/etc/esd.conf
/usr/bin/esd
/usr/bin/esdcompat
/usr/share/man/man1/esdcompat.1.xz

Changelog

See pulseaudio-10.0-1.mga6.i586.rpm changelog.

See Also

Package Description
pulseaudio-module-bluetooth-10.0-1.mga6.i586.rpm Bluetooth support for the PulseAudio sound server
pulseaudio-module-equalizer-10.0-1.mga6.i586.rpm Equalizer support for the PulseAudio sound server
pulseaudio-module-gconf-10.0-1.mga6.i586.rpm GConf support for the PulseAudio sound server
pulseaudio-module-jack-10.0-1.mga6.i586.rpm JACK support for the PulseAudio sound server
pulseaudio-module-lirc-10.0-1.mga6.i586.rpm LIRC support for the PulseAudio sound server
pulseaudio-module-x11-10.0-1.mga6.i586.rpm X11 support for the PulseAudio sound server
pulseaudio-module-xen-10.0-1.mga6.i586.rpm Xen guest support for the PulseAudio sound server
pulseaudio-module-zeroconf-10.0-1.mga6.i586.rpm Zeroconf support for the PulseAudio sound server
pulseaudio-utils-10.0-1.mga6.i586.rpm PulseAudio sound server utilities
puppet-4.2.1-4.mga6.noarch.rpm System Automation and Configuration Management Software
puppet-lint-0.3.2-7.mga6.noarch.rpm Ensure your Puppet manifests conform with the Puppetlabs style guide
puppet-lint-doc-0.3.2-7.mga6.noarch.rpm Documentation for puppet-lint
puppet-server-4.2.1-4.mga6.noarch.rpm Server for the puppet system management tool
puppet-stdlib-4.9.0-1.mga6.noarch.rpm Standard library of resources for Puppet modules
pure-ftpd-1.0.42-4.mga6.i586.rpm Lightweight, fast and secure FTP server
Advertisement
Advertisement